{
  "verseBefore": "Ne dro vlôô khưưrh, ay e xung xet xuum tuuôq leh e varơuq dơơp laa paq xung leh?\n\\ts\\",
  "verseAfter": "Ne dro vlôô apop, ay e trôôch xet xuum tuuôq leh e varơuq dơơp laa paq ik xung be?\n\\ts\\",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-09-26T03:16:52.995Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
